# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-16 15:51+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: tg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: cervisia.desktop:2
msgid "Cervisia"
msgstr ""

#. GenericName
#: cervisia.desktop:4
msgid "CVS Frontend"
msgstr "Интерфейс ба CVS "

#. Name
#: cvsservice/cvsservice.desktop:2
msgid "CvsService"
msgstr "ҲизматиCvs"

#. Comment
#: cvsservice/cvsservice.desktop:4
msgid "A DCOP service that provides an interface to cvs"
msgstr "Хизмати DCOP барои интерфейс бо cvs"
